Have ideas to improve npm?Join in the discussion! »

    @gov.au/pancake-js

    1.2.1 • Public • Published

    Pancake JS plugin

    This is a Pancake plugin to handle js files.

    Contents


    Install

    yarn add @gov.au/pancake
    npm install @gov.au/pancake --save-dev

    ⬆ back to top


    Build

    To run the pancake build make sure you go to the monorepo this package came from and clone the source from there: https://github.com/govau/pancake

    ⬆ back to top


    Tests

    To run the tests make sure you go to the monorepo this package came from and clone the source from there: https://github.com/govau/pancake

    ⬆ back to top


    Release History

    • v1.2.1 - Move uglify-js from devDependency -> dependency
    • v1.2.0 - Upgrade dependencies
    • v1.1.0 - Multiple organisations
    • v1.0.14 - Update dependencies
    • v1.0.13 - Add ie8 support for mangled js files and updated dependencies
    • v1.0.12 - Update node modules
    • v1.0.11 - Update forgotten changelog
    • v1.0.10 - Update node modules
    • v1.0.9 - Fixed mixed js and Sass module bug
    • v1.0.8 - Cleaned log and updated uglify-js
    • v1.0.7 - Dependencies and tests
    • v1.0.6 - Receiving global settings from pancake now
    • v1.0.5 - Loading fixes
    • v1.0.4 - Fixed some bugs
    • v1.0.3 - 💥 Initial version

    ⬆ back to top


    License

    Copyright (c) Commonwealth of Australia. Licensed under MIT.

    ⬆ back to top

    };

    Install

    npm i @gov.au/pancake-js

    DownloadsWeekly Downloads

    283

    Version

    1.2.1

    License

    MIT

    Unpacked Size

    21.4 kB

    Total Files

    6

    Last publish

    Collaborators

    • avatar
    • avatar
    • avatar
    • avatar
    • avatar